How to install llvm-3.7 on Debian Unstable (Sid)